<?php

use App\Http\Controllers\SearchController;
use Illuminate\Support\Facades\Route;

Route::get('/prestadores-busca', [SearchController::class, 'buscaPrestadores'])->middleware('permission:dashboard,view');
Route::get('/prestador-perfil/{id}', [SearchController::class, 'perfilPrestador'])->middleware('permission:dashboard,view');